var baseUrl;
if (process.env.NODE_ENV === 'development') {
	// baseUrl = "http://szwltest.sunzee.com.cn:49002";
	baseUrl = 'https://sz.sunzee.com.cn';
	// 设置打开调式开关
	uni.setEnableDebug({
		enableDebug: false
	})
} else {
	baseUrl = 'https://sz.sunzee.com.cn';
	// 关闭调试
	uni.setEnableDebug({
		enableDebug: false
	}) 
}
export default {
	baseUrl,
	author: '小king',
	version: '3.2.2',
	minName: '申泽小程序',
	devCompany: '申泽公司',
	companyUrl: 'https://www.sunzee.com/'
}
